.bigtextlessleading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #492E1E;
}
.bigtextlessleadingbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #492E1E;
	font-weight: bold;
}
.smallproduct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.smallyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #ECC31B;
	font-weight: bold;
}
.bigtextyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #ECC31B;
	font-weight: bold;
}
.bigtextpurp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #7750CA;
	font-weight: bold;
}
.addresstop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #AAAAAA;
	text-decoration: none;
}
.links2:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #7750CA;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #492E1E;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #492E1E;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links3:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	TEXT-DECORATION: none;
	font-weight: bold; 
}
.links3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	TEXT-DECORATION: none;
	font-weight: bold; 
}
.links3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #492E1E;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.maintextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.maintextboldorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67605;
	line-height: 18px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.maintextorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67605;
	line-height: 18px;
	TEXT-DECORATION: none;
	font-weight: none;
}
.maintextheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C67605;
	line-height: 18px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.links4:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #492E1E;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links4:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #492E1E;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7750CA;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links5:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67605;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67605;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.links5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C67605;
	TEXT-DECORATION: underline;
	font-weight: bold; 
}
.smallmindsitext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: none;
}
.links6:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	TEXT-DECORATION: underline;
	font-weight: none; 
}
.links6:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	TEXT-DECORATION: underline;
	font-weight: none; 
}
.links6:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	TEXT-DECORATION: underline;
	font-weight: none; 
}